{% extends 'base.html' %}
{% load static %}
{% block css %}
    <link rel="stylesheet" href="{% static 'css/home.css' %}">
{% endblock %}
{% block title %} Home {% endblock %}

{% block content %}
    <div id="home">
        <div class="container h-50 w-50 p-3 mt-5">
            <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-indicators">
                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"
                            aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"
                            aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"
                            aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="{% static '/images/front.jpg' %}" class="d-block w-100" alt="Restaurant">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>Di Florencia</h5>
                            <p>The good foot find it here.</p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="../static/images/lateral.jpg" class="d-block w-100" alt="Waiter">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>Di Florencia</h5>
                            <p>The good foot find it here.</p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img src="../static/images/dish.jpg" class="d-block w-100" alt="Dish">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>Di Florencia</h5>
                            <p>The good foot find it here.</p>
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"
                        data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"
                        data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>
        </div>
    </div>
{% endblock %}